<?xml version="1.0" encoding="ISO-8859-15"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="FEN0029A" xmlns:n="FEN0029A" xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml" targetNamespace="FEN0029A">
    <xs:include schemaLocation="AX-DP_DIRECTE_V3.1.xsd"/>
        
    <xs:element name="FEN0029A">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="DP_DIRECTE" maxOccurs="unbounded"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>